html,body {
	height:100%;
	margin: 0px auto;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
	color:#000000;
}
#optimal{
	max-width: 1024px;
	margin: 0 auto;
}

/*--------------- ヘッダー ---------------*/
#header{
	max-width: 1024px;
	/*
	position: fixed; 
	*/
    margin: 0 auto;
	top: 0px;
	background-color: #FFFFFF;
}
#header img {
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
}

img{
	margin: 0px auto;
	text-align: center;
	display: flex;
	flex-direction: column;
	width: 100%;
}

#main{
	width: 100%;
	margin: 0px auto;
}

.contents{
	background-color: #fff799;
	padding: 0px;
}
.contents02{
	background-color: #0068B7;
/*	padding: 30 0 0 0px;
*/	margin-top: 20px;

}
.item-half{
	display: flex;
	justify-content: center;
	line-height: 1.25em;
}
.item-block-l{
	padding: 20 10 20 20px;
}
.item-block-r{
	padding: 20 20 20 10px;
}
.item-block-l2{
	padding: 5 10 20 20px;
}
.item-block-r2{
	padding: 5 20 20 10px;
}
.Category_word{
	font-size: 16px;
	padding: 15 0 0 0px;
	line-height: 1.25em;
}
.main_title{
	width: 100%;
	margin: 0px auto;
	padding: 0 0 0 0px;
}
.Category_video{
	width: 85%;
	margin: 0px auto;
	padding: 20 0 0 0px;
}
.Category_under{
	width: 94%;
	margin: 0px auto;
	padding: 0 0 20 0px;
}
.Category_flyer{
	width: 94%;
	margin: 0px auto;
	padding: 10 0 10 0px;
}
.Category_flyer_name01{
	width: 80%;
	margin: 0px auto;
	padding: 0 0 10 0px;
}
.Category_flyer_name02{
	width: 80%;
	margin: 0px auto;
	padding: 0 0 20 0px;
}

.Band_top{
	width: 100%;
	margin: 0px auto;
	padding: 0 0 10 0px;
}
.Band_under{
	width: 100%;
	margin: 0px auto;
	padding: 10 0 0 0px;
}

.line_friend{
	width: 90%;
	margin: 0px auto;
	padding: 10 0 0 0px;
}

@media all and (min-width:1024px)
{	
	body{
		width: 1024px;
		margin: 0 auto;
	}

}
@media all and (min-width:480px)
{	
	.Category_video{
	padding: 20 0 20 0px;
	}
	.item-block-l{
	padding: 40 10 20 20px;
}
	.item-block-r{
	padding: 40 20 20 10px;
	}
	.Category_under{
	padding: 0 0 50 0px;
	}
	.flyer_under{
	padding: 0 0 30 0px;
	}
	.Category_flyer{
	padding: 30 0 30 0px;
	}
	.Category_flyer_name01{
	padding: 0 0 30 0px;
	}
	.Category_flyer_name02{
	padding: 0 0 40 0px;
	}
	.line_friend{
	width: 100%;
	padding: 30 0 20 0px;
	}
}
